body{
   margin: 0;
   padding: 0;
}

.banner{
    background-color: #08182a;
    height: 90vh;
    background-image: url('/images/bannerImg.avif');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 0;
}
nav{
    background-color: #2e81c1;
    color: azure;
    height: 80px;
    margin-left: 2em;
    margin-right: 2em;
    border-radius: 5em;
    padding-top: 1em; 
    }

.nav-link{
    color: azure;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 200;
    font-size: 1.5em;
    
}

.nav-link:active{
    color: black;
    background-color: white;
    border-radius: 5px;
    transition: 0.3s;
}

.center-nav {
    margin: 0 auto; /* Center the nav links */
    display: flex;
    justify-content: center;
}

h2{
    text-transform: uppercase;
    text-decoration: underline;
    margin-top: 3em;
    margin-bottom: 2em;
}
.btn-round{
    border-radius: 3em;
    background-color: azure;
    color: black;
    padding: 0.8em;
}

.section-page{
    min-height: 35em;
    padding-top: 5em;
}

p{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 1.3em;
    
}
.img-about{
    width: 100%;
    height: 100%;
   
}

/* .edu-cards{
    background-color: aqua;
    margin-top: 8em;
    margin-bottom: 5em;
    padding-top: 1em;
    padding-bottom: 2em;
} */
 .about-hb{
    /* background-image: url('../images/img-about.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
    min-height: 35em;
    

 }

 .edu-text{
    font-family:'Times New Roman', Times, serif;
    font-size: 0.8em;
    padding: 2em;
 }

.card{
    border-radius: 1em;
}
.card-title{
    background-color: #60B5FF;
    border-radius: 0.5em;
    color: #feffff;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.edu-body{
    min-height: 30em;
    /* color: white; */

}

.test-steps{
    min-height: 25em;
    background-color: aliceblue;
}
.span-number{
    background-color: orange;
    font-size: 2em;
    padding: 0.3em;
    border-radius: 1em;
}

footer{
    /* background-color: #132440; */
    background-color: #2e81c1;
    color: rgb(242, 250, 250);
    height: 60px;
    text-align: center;
    padding-top: 20px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 200;
}

.footer-links{
    /* background-color: #132440; */
    background-color: #2e81c1;
    min-height: 30vh;
    /* color: azure; */
    color: white;
    /* text-decoration: none; */
}
.footer-links a{
    color: white;
    text-decoration: none;
}


.footer-notes{
    /* background-color: #08182a; */
    background-color: #0e659e;
    height: 10vh;
    /* color: azure; */
    text-decoration: none;
    padding-top: 1em;
}